=== debian/changelog ===
scrcpy (1.9-0mx19) mx; urgency=low

  * Initial debian packaging
  * Built for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 23 Jul 2019 13:56:34 -0400
