## scrcpy 1.11+ds

=== debian/changelog ===
scrcpy (1.11+ds-1) unstable; urgency=medium

  * Initial release (Closes: #893279)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 20 Nov 2019 23:40:21 +0800
