## scrcpy 1.12.1

=== debian/changelog ===
scrcpy (1.12.1-0mx19) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 14 Apr 2020 16:45:43 -0400
