=== debian/control ===
Source: scrcpy
Section: utility
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 10),
               adb,
               android-sdk,
               pkg-config,
               meson,
               ninja-build,
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev,
               libsdl2-dev,
               markdown,
               openjdk-8-jdk
#              Android Studio also required but its license doesn't allow packaging it.
#              Its License does allow distributing apps built with it,
Standards-Version: 4.1.4

Package: scrcpy
Architecture: all
Depends:  adb, ffmpeg, libsdl2-2.0-0
Description: Android screen mirror.
 Scrcopy allows you to mirror your android device's screen and control that
 device from your desktop.  Root access is not required.
