=== debian/rules ===
#!/usr/bin/make -f

# This export is required to use Android Studio and will be different for each builder.
export ANDROID_HOME=/home/tim/Android/Sdk/

%:
	dh $@

override dh_autoconfigure:
	dh_autoconfigure -- --buildtype release --strip -Db_lto=true

build-arch:
	debian/make-html-docs
