=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%scrcpy-$1.tar.gz%" \
   https://github.com/Genymobile/scrcpy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
