## scrcpy 1.14

=== debian/changelog ===
scrcpy (1.14-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Wed, 01 Jul 2020 14:59:53 +0800
