=== debian/changelog ===
scrcpy (1.17-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Mon, 18 Jan 2021 16:40:22 +0800
