=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends-Arch:
  meson,
  libavcodec-dev,
+ libavdevice-dev,
  libavformat-dev,
  libavutil-dev,
  libsdl2-dev,
@@ -17,7 +18,7 @@
  unzip,
  zip,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/Genymobile/scrcpy
 Vcs-Git: https://salsa.debian.org/yangfl-guest/scrcpy.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/scrcpy
