=== debian/changelog ===
scrcpy (1.21-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Wed, 01 Dec 2021 04:36:41 +0800
