=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libavformat-dev,
  libavutil-dev,
  libsdl2-dev,
+ libusb-1.0-0-dev,
 Build-Depends-Indep:
  android-sdk,
  android-sdk-platform-23,
