## scrcpy 1.23

=== debian/changelog ===
scrcpy (1.23-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 06 Jun 2022 16:06:47 -0400

scrcpy (1.23-1) unstable; urgency=medium

  * New upstream release
    * scrcpy now require scrcpy-server of the same version (Closes: #1004201)
    * Fix FTBFS with ffmpeg 5.0 (Closes: #1004812)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 09 Mar 2022 16:37:46 +0800
