## scrcpy 1.24

=== debian/changelog ===
scrcpy (1.24-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Oct 2022 14:55:31 -0700

scrcpy (1.24-1) unstable; urgency=medium

  * New upstream release
  * FTBFS if BUILD_DIR is set (Closes: #1013304)
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Sat, 16 Jul 2022 17:47:57 +0800
