=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_auto_configure -a -- -Dcompile_server=false
 
 override_dh_auto_build-indep:
-	ANDROID_PLATFORM=23 ANDROID_BUILD_TOOLS=debian server/build_without_gradle.sh
+	BUILD_DIR=build_manual ANDROID_PLATFORM=23 ANDROID_BUILD_TOOLS=debian server/build_without_gradle.sh
 	# dirty hack for reproducible jar build
 	cd build_manual; \
 		unzip scrcpy-server; \
@@ -47,3 +47,7 @@
 		chmod 644 META-INF/MANIFEST.MF classes.dex; \
 		TZ=UTC zip -X scrcpy-server.zip META-INF/MANIFEST.MF classes.dex; \
 		mv scrcpy-server.zip scrcpy-server
+
+# No dbgsym package for MX:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
