=== debian/changelog ===
scrcpy (1.25-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing build-dependency on dalvik-exchange.  Closes: #1050097

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 03 Feb 2025 13:59:30 +0100

scrcpy (1.25-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Fri, 20 Jan 2023 18:28:52 +0800
