=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,3 @@
 		chmod 644 META-INF/MANIFEST.MF classes.dex; \
 		TZ=UTC zip -X scrcpy-server.zip META-INF/MANIFEST.MF classes.dex; \
 		mv scrcpy-server.zip scrcpy-server
-
-# No dbgsym package for MX:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
