=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%scrcpy-$1.tar.gz%" \
   https://github.com/Genymobile/scrcpy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
