## scrcpy 3.3.2

=== debian/changelog ===
scrcpy (3.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1042468)
    * Fix FTBFS with ffmpeg 8.0 (Closes: #1115037)
  * Move to contrib
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Wed, 17 Sep 2025 14:44:01 +0800
