=== debian/control ===
Source: scrcpy
Section: contrib/net
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Arch:
 meson,
 libavcodec-dev,
 libavdevice-dev,
 libavformat-dev,
 libavutil-dev,
 libsdl2-dev,
 libusb-1.0-0-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Genymobile/scrcpy
Vcs-Git: https://salsa.debian.org/yangfl-guest/scrcpy.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/scrcpy

Package: scrcpy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: scrcpy-server (<< 3.3.2),
Replaces: scrcpy-server (<< 3.3.2),
Recommends: adb, wget | curl, ca-certificates,
Description: Display and control your Android devices
 scrcpy mirrors Android devices (video and audio) connected via USB or over
 TCP/IP, and allows one to control the device with the keyboard and the mouse of
 the computer. It does not require any root access on Android devices.
 .
 Its features include:
   * audio forwarding (Android 11+)
   * recording
   * mirroring with Android device screen off
   * copy-paste in both directions
   * configurable quality
   * camera mirroring (Android 12+)
   * mirroring as a webcam (V4L2) (Linux-only)
   * physical keyboard and mouse simulation (HID)
   * OTG mode
   * and more...
 .
 The Android device requires at least API 21 (Android 5.0). Audio forwarding is
 supported for API >= 30 (Android 11+). Make sure you enabled USB debugging on
 your device(s).
 .
 This package contains the client (desktop) binary. Server (mobile) binary will
 be downloaded directly from upstream.
