## scrcpy 3.3.4

=== debian/changelog ===
scrcpy (3.3.4-1~bpo13+1) trixie-backports; urgency=medium

  * Team upload.
  * Rebuild for trixie-backports.

 -- Roger Shimizu <rosh@debian.org>  Fri, 20 Feb 2026 00:19:57 -0800

scrcpy (3.3.4-1) unstable; urgency=medium

  * New upstream release
  * Fix permission of downloaded scrcpy-server (Closes: #1124109)
  * Bump Standards-Version to 4.7.3

 -- Yangfl <mmyangfl@gmail.com>  Sun, 28 Dec 2025 05:18:04 +0800
