=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  libavutil-dev,
  libsdl2-dev,
  libusb-1.0-0-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Genymobile/scrcpy
 Vcs-Git: https://salsa.debian.org/yangfl-guest/scrcpy.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/scrcpy
@@ -25,19 +24,21 @@
 Replaces: scrcpy-server (<< 3.3.2),
 Recommends: adb, wget | curl, ca-certificates,
 Description: Display and control your Android devices
- scrcpy mirrors Android devices (video and audio) connected via USB or over
- TCP/IP, and allows one to control the device with the keyboard and the mouse of
- the computer. It does not require any root access on Android devices.
+ scrcpy mirrors Android devices (video and audio) connected via USB or TCP/IP,
+ and allows one to control them using the computer's keyboard and mouse. It does
+ not require root access or an app installed on the device.
  .
  Its features include:
    * audio forwarding (Android 11+)
    * recording
+   * virtual display
    * mirroring with Android device screen off
    * copy-paste in both directions
    * configurable quality
    * camera mirroring (Android 12+)
    * mirroring as a webcam (V4L2) (Linux-only)
    * physical keyboard and mouse simulation (HID)
+   * gamepad support
    * OTG mode
    * and more...
  .
